--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Irc::Bot::Auth::ManagerClass#load_array
is_singleton: false
name: load_array
params: (ary, forced)
visibility: public
